<h2>Information</h2>
<div class="jumbotron">

  <h5>1. GENERAL INFORMATION</h5>

  <p>
    1.1. Fly fishing is considered sport fishing using a standard fly rod, fly line, fly reel and artificial flies, while participants compete according to these preset rules.
  </p>
  <p>
    1.2. These rules are compiled according to the recomendations of International Sport Fishing Confederation.
  </p>
  <p>
    1.3. Each participant is responsible for their own safety during the competition. Hosts of the competition are not responsible for any damage to the participants or their property during the event.
  </p>
  <p>
    1.4. Each participant must wear a clearly visible badge of participation. Participants get their badges during registration.
  </p>
  <p>
    1.5. Each participant must have a fishing permit which allows fishing in the location of the competition and must show it to the senior judge during the registration. All participants who do not have a valid fishing permit will not be registered.
  </p>
  <p>
    1.6. Competition is 6 hours long.
  </p>
  <p>
    1.7. Participants will be set in to couples, first participant in the couple starts competition and fishes for one hour. Then participants change. Who is first in the couple participants can decide by them self.
  </p>
  <p>
    1.8. While one paricipant fishes other has to be near him but with his gear set off.
  </p>

  <h5>2. ORDER OF HANDING IN PARTICIPATION REQUESTS</h5>

  <p>
    2.1. Persons who wish to participate register according to regulations set by the competition.
  </p>
  <p>
    2.2. Number of participants is limited up to 36. If needed, possible and senior judge gives the permission, the amount of participants can be raised up to 38.
  </p>

  <h5>3. SECTORS</h5>

  <p>
    3.1. Event #1 is held in river Sesupe, in Marijampole. It is one sector of almost 6 kilometers.
  </p>
  <p>
    3.2. The beggining of sectors is river dam above city and the end is a bridge above river with A5 road.
  </p>

  <p>
    3.3 Event #2 will be held in river Dubysa. Sector is the whole river.
  </p>

  <h5>4. JUDGING</h5>

  <p>
    4.1. Judges of the competition are: senior judge, sector, section, sector judges and participants it’s self.
  </p>
  <p>
    4.2. Participants who will be fishing together going to be judges to each other.
  </p>
  <p>
    4.3. Rights and responsibilities of the senior judge: to announce the start and end of the competition, to announce results, to give instructions to sector and section judges and to make final decisions on disagreements.
  </p>
  <p>
    4.4. Rights and resposibilities of sectors: to arrange the competition protocol, to count competition results and carry out other instructions of the senior judge.
  </p>
  <p>
    4.5. Rights and responsibilities of the sector judge: to announce the start and end of fishing within the sector, to record the catches and time of the participants in the sector, to measure the catch, to take it out of the net, to take out the hook, to revitalize the fish and release it.
  </p>
  <p>
    4.6. Rights and responsibilities of section judges: to oversee the sector judges within their section, to mark complaints and take them to the senior judge, to give penalties if needed, to change or substitute sector judges and carry out other instructions of the senior judge.
  </p>
  <p>
    4.7. If a participant is ignoring these rules, is ignoring instructions given by judges or is hindering other participants, sector, section or senior judge can give these penalties: a warning, to exclude a catch from record, to disqualify the participant. Disqualification of any participant must be approved by the senior judge.
  </p>
  <p>
    4.8. Each imposed penalty must be added to the competition protocol.
  </p>

  <h5>5. CATCHES, THEIR RECORDING AND BEHAVIOUR WITH THE FISH</h5>

  <p>
    5.1. Valid fish in this competition – chub 25cm.
  </p>
  <p>
    5.2. For each valid fish cought, participants get 100 points. Moreover, contestants get additional 20 points for each centimiter of a valid catch.
  </p>
  <p>
    5.3. If a participant wants to record his catch, he must put the undetached fish into the measuring tray himself . If possible, without taking the fish out of the water or touching it with hands.
  </p>
  <p>
    5.4. After measuring the catch, participant must take the fish out of the net, take out the hook, revitalize and release the fish. All these actions must be done with the least possible damage to the fish.
  </p>
  <p>
    5.5. If a participant does not want to record his catch, he can release it without measuring.
  </p>
  <p>
    5.6. Catch is only valid when the fishing hook is stuck in the mouth area.
  </p>
  <p>
    5.7. Only fishes caught during the competition and pulled out and measured not longer than 15min after the end of the competition are recorded.
  </p>
  <p>
    5.8. During the competition, all participants must deal with fishes according to these instructions:
  </p>
  <p>
    5.8.1. If possible, the fish must be measured without taking it out of the net and realeased with least touching with hands as possible.
  </p>
  <p>
    5.8.2. If the fish is to be touched with hands, hands must be cooled down and moistened in the water.
  </p>
  <p>
    5.8.3. While measuring, detaching and releasing the fish, it is recommended to keep it in water as much as possible. If it is not possible, do not hold the fish out of the water for more that 15 seconds. If, while measuring, detaching and releasing the fish, the fish must be out of water for a longer period, it is recomended to moisten its gills with water every 15 seconds.
  </p>

  <h5>6. TOOLS AND FLIES</h5>

  <p>
    6.1. Single participant can use only one fly rod that is not longer then 12 feet (366 cm) at a time.
  </p>
  <p>
    6.2. Participants may have more than one fly rod that is ready for fishing (line strung, reel attached, flies tied).
  </p>
  <p>
    6.3. All participants must have a landing-net. Soft net fiber withouh nots is recommended.
  </p>
  <p>
    6.4. Participants are responsible for their own equipment during the competition.
  </p>
  <p>
    6.5. Any mass produced fly-fishing line may be used in the competition. The line may be floating, sinking or with a sinking end, except lines and accessories with a lead core.
  </p>
  <p>
    6.6. Adding any floating or sinking accompaniments and bite indicators to the leader or the line is prohibited.
  </p>
  <p>
    6.7. Competition allows the use of leaders which do not exceed the double length of the rod.
  </p>
  <p>
    6.8. Single participant can use not more than 1 artificial fly.
  </p>
  <p>
    6.9. All flies used in the competition must be tied to a hook without a barb or the barbs have to be broken off or recurved.
  </p>
  <p>
    6.10. Flies can be both floating and sinking.
  </p>
  <p>
    6.11. It is forbidden to use flies which use plastic imitations of water beings, pressed plastic or otherwise formed plastic by melting (plastic, rubber, silicon). Only identical crosscut tying materials, made by means of casting/streching, are allowed . They can not go beyond the bend of the hook more than 1cm.
  </p>
  <p>
    6.12. It is forbidden to use any attractants that give flies’ taste and/or aroma.
  </p>

  <h5>7. COMPETITION RESULTS AND WINNER ANNOUNCEMENT</h5>

  <p>
    7.1. Competition results are announced by the senior judge, not later than 1 hour after the end of the last stage of the competition.
  </p>
  <p>
    7.2. Three participants with the most points are announced as winners. Hosts of the competition may also give other, additional awards. For example, “Biggest Fish”.
  </p>
  <p>
    7.3. The participant with the most points gets the first place, the participant with less points the first place winner gets the second place, the participant with less points than the second place winner gets the third place, etc.
  </p>
  <p>
    7.4. If two or more participants have the same amount of points, the one who caught more fish is considered the winner. If the amount of fishes caught is the same, the one who caught the longer fish is considered the winner. If all three criteria match, all the participants in question get the same place. In this case, the lower position is left empty.
  </p>
  <p>
    7.5. Guest participants from abroad compete for awards but can not claim the Lithuanian Republic cup. If our colleagues from abroad secure prize positions, Lithuanian Republic cup winners are participants from Lithuanian Republic who have taken the first 3 positions bellow the foreign participants, according to order listed in sections 7.1 – 7.4 .
  </p>

  <h5>8. FINAL PROVISIONS</h5>

  <p>
    8.1. All people of age at least 18 can participate in the competition.
  </p>
  <p>
    8.2. The use of alcohol for both the participants and judges during the competition is prohibited.
  </p>
  <p>
    8.3. Participants agree that any photos or video taken during the competition may be publicly exhibited to promote the idea of catching and releasing as well as promoting this competition and fly fishing in general.
  </p>
</div>
